Subject: Re: [mpls] Another comment to draft-ietf-mpls-tp-oam-id-mib-02

From: venkatesan mahalingam <[email-masked]>
Date: Thu, 13 Jun 2013 17:11:26 -0700

Muly,

As per the internal MPLS-TP OAM MIB authors discussion for outstanding MIB
comments, we are planning to remove the object mplsOamIdMeProactiveOamSessIndex
in the next version because we want to keep the MIB module simple and it is
up to the MIB implementer to choose their own mechanism to provide the
session reference between OAM and BFD modules.

-Venkat.

>
> On Thu, Feb 14, 2013 at 8:03 AM, Muly Ilan <[email-masked]> wrote:
>
>>  Hi,****
>>
>> ** **
>>
>> More than one proactive OAM session may be simultaneously activated over
>> the same MEP. For example, CC-CV and PM (loss measurement and/or delay
>> measurement).****
>>
>> But in the mplsOamIdMeTable there’s a pointer to only one session –
>> mplsOamIdMeProactiveOamSessIndex.****
>>
>> ** **
>>
>> Instead of mplsOamIdMeProactiveOamSessIndex I suggest to define a new
>> table that will list all the proactive OAM sessions per MEP.****
>>
>> There are other alternatives but I think an additional table is the
>> straightforward solution.****
>>
>> ** **
>>
>> Regards,****
>>
>> ** **
>>
>> Muly****
>>
>
>
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>
>